트위터 리스트 검색
트위터 리스트 검색.
API 참조로 돌아가기
/Lists Endpoints
POST
/twitter/list/searchAPI 인증
AuthorizationBearer token · header필수TwexAPI 전역 인증 토큰 (Bearer Token). 헤더에 포함되어야 합니다: Authorization: Bearer <YOUR_TWEXAPI_KEY>.
요청 본문
필수application/jsonquerystring필수The query to search for.
target_countinteger필수The number of lists to search.
응답
200A list of list objects.
codeinteger필수HTTP 상태 코드 (200은 성공)
msgstring필수응답 메시지 (예: 'success')
dataListModel[]필수엔드포인트가 반환한 핵심 데이터
속성 표시속성 숨기기
Array of
ListModelidstring필수The ID of the list
namestring필수사용자 이름
descriptionstring필수프로필 자기소개 (Bio)
is_privateboolean필수Whether the list is private
member_countinteger필수The number of members in the list
subscriber_countinteger필수The number of subscribers in the list
422요청 매개변수 유효성 검사 오류
detailValidationError[]속성 표시속성 숨기기
Array of
ValidationErrorlocstring | integer[]필수속성 표시속성 숨기기
Array of
string | integerAny of:
string
stringinteger
integermsgstring필수응답 메시지 (예: 'success')
typestring필수inputanyctxobject⚡대화형 콘솔POST
⚡대화형 콘솔 / API 테스트POSTLive Console
🌐대상 서버:
https://api.twexapi.io● 프로덕션 준비 완료
🔍
공개 데이터 조회 (TwexAPI 키만 필요, Twitter 쿠키 불필요)
이 엔드포인트는 공개 Twitter 데이터를 조회합니다. Twitter 계정이나 쿠키가 필요하지 않습니다! 아래 "API 인증"에 TwexAPI 플랫폼 키 (Bearer Token)를 입력하여 바로 테스트하세요.
🔑API 인증
📝요청 본문application/json
📡
暂无响应数据
请在「请求配置」中确认参数后,点击底部的「发送请求」按钮。
요청 예시
curl -X POST "https://api.twexapi.io/twitter/list/search" \
-H "Authorization: Bearer YOUR_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"query": "string",
"target_count": 0
}'const response = await fetch("https://api.twexapi.io/twitter/list/search", {
method: "POST",
headers: {
"Authorization": "Bearer YOUR_TOKEN",
"Content-Type": "application/json"
},
body: JSON.stringify({
"query": "string",
"target_count": 0
})
});import requests
response = requests.post(
"https://api.twexapi.io/twitter/list/search",
headers={
"Authorization": "Bearer YOUR_TOKEN",
"Content-Type": "application/json"
},
json={
"query": "string",
"target_count": 0
},
)응답 예시
{
"code": 0,
"msg": "string",
"data": [
{
"id": "string",
"name": "string",
"description": "string",
"is_private": true,
"member_count": 0,
"subscriber_count": 0
}
]
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}